FAQ
I just installed CentOS 6.2 32 bit today. When I try to start the
Virtual Machine Manager I get a error:

Packages required for KVM usage

The following packages are not installed:

qemu-kvm

These are required to create KVM guests locally.
Would you like to install them now?

If I click on the [YES] button I'm told that the packages could not be
found in any software source.

[root at mushroom ~]# yum whatprovides "*qemu-kvm"
Loaded plugins: fastestmirror, refresh-packagekit, security
Loading mirror speeds from cached hostfile
* base: mirror.cogentco.com
* extras: centos.mirror.choopa.net
* updates: centos.aol.com
No Matches found
[root at mushroom ~]#

Does anyone know where one can find qemu-kvm?

--
?v?
/(_)\
^ ^ Mark LaPierre
Registerd Linux user No #267004
www.counter.li.org

Search Discussions

  • Digimer at Jan 2, 2012 at 2:23 am

    On 01/02/2012 01:49 AM, Mark LaPierre wrote:
    I just installed CentOS 6.2 32 bit today. When I try to start the
    Virtual Machine Manager I get a error:

    Packages required for KVM usage

    The following packages are not installed:

    qemu-kvm

    These are required to create KVM guests locally.
    Would you like to install them now?

    If I click on the [YES] button I'm told that the packages could not be
    found in any software source.

    [root at mushroom ~]# yum whatprovides "*qemu-kvm"
    Loaded plugins: fastestmirror, refresh-packagekit, security
    Loading mirror speeds from cached hostfile
    * base: mirror.cogentco.com
    * extras: centos.mirror.choopa.net
    * updates: centos.aol.com
    No Matches found
    [root at mushroom ~]#

    Does anyone know where one can find qemu-kvm?
    This should do it;

    yum install qemu-kvm qemu-kvm-tools

    --
    Digimer
    E-Mail: digimer at alteeve.com
    Freenode handle: digimer
    Papers and Projects: http://alteeve.com
    Node Assassin: http://nodeassassin.org
    "omg my singularity battery is dead again.
    stupid hawking radiation." - epitron
  • Akemi Yagi at Jan 2, 2012 at 3:19 am

    On Sun, Jan 1, 2012 at 10:49 PM, Mark LaPierre wrote:
    I just installed CentOS 6.2 32 bit today. ?When I try to start the
    Virtual Machine Manager I get a error:

    Packages required for KVM usage

    The following packages are not installed:

    qemu-kvm
    KVM is not available for 32-bit. You need to install CentOS x86_64.

    Akemi
  • Mark LaPierre at Jan 2, 2012 at 3:49 pm

    On 01/02/2012 03:19 AM, Akemi Yagi wrote:
    On Sun, Jan 1, 2012 at 10:49 PM, Mark LaPierrewrote:
    I just installed CentOS 6.2 32 bit today. When I try to start the
    Virtual Machine Manager I get a error:

    Packages required for KVM usage

    The following packages are not installed:

    qemu-kvm
    KVM is not available for 32-bit. You need to install CentOS x86_64.

    Akemi
    _______________________________________________
    CentOS mailing list
    CentOS at centos.org
    http://lists.centos.org/mailman/listinfo/centos
    Then I have to face weeks of 32 bit compatibility issues, unresolvable
    library conflicts, and source code that won't build. It's bad enough
    that I can't get Microsoft's Skype to run on this 32 bit system. I just
    spent most of a week trying to get Scientific Linux 6.1 x86-64 to
    cooperate. There are still too many 32 bit only applications to deal
    with. Aside from that, I have to go back to work tomorrow because my
    Christmas break is over. ;-)

    As for KVM not working in 32 bit, I found it worked quite well in Fedora
    14 32 bit. Can someone explain how making it 64 bit only is an
    improvement? :-(

    --
    ?v?
    /(_)\
    ^ ^ Mark LaPierre
    Registerd Linux user No #267004
    www.counter.li.org
  • Ljubomir Ljubojevic at Jan 2, 2012 at 6:26 pm

    On 01/02/2012 09:49 PM, Mark LaPierre wrote:
    On 01/02/2012 03:19 AM, Akemi Yagi wrote:
    On Sun, Jan 1, 2012 at 10:49 PM, Mark LaPierrewrote:
    I just installed CentOS 6.2 32 bit today. When I try to start the
    Virtual Machine Manager I get a error:

    Packages required for KVM usage

    The following packages are not installed:

    qemu-kvm
    KVM is not available for 32-bit. You need to install CentOS x86_64.
    Then I have to face weeks of 32 bit compatibility issues, unresolvable
    library conflicts, and source code that won't build. It's bad enough
    that I can't get Microsoft's Skype to run on this 32 bit system. I just
    spent most of a week trying to get Scientific Linux 6.1 x86-64 to
    cooperate. There are still too many 32 bit only applications to deal
    with. Aside from that, I have to go back to work tomorrow because my
    Christmas break is over. ;-)
    For Skype I use version 2.1.0.81
    On 64-bit system) you need to download that version and run:
    yum ?nogpgchek localinstall skype-2.1.0.81-fc10.i586.rpm glibc.i686
    alsa-lib.i686 libXv.i686 libXScrnSaver.i686 qt.i686 qt-x11.i686?

    You can download this working version from my EL6 repository:
    http://rpms.plnet.rs/plnet-centos6-i386/RPMS.centdos/skype-2.1.0.81-fc10.i586.rpm
    As for KVM not working in 32 bit, I found it worked quite well in Fedora
    14 32 bit. Can someone explain how making it 64 bit only is an
    improvement? :-(
    Upstream decided to ditch KVM for 32-bit system. Fedora is testing
    ground for RHEL, they do what they want. As simple as that.

    --

    Ljubomir Ljubojevic
    (Love is in the Air)
    PL Computers
    Serbia, Europe

    Google is the Mother, Google is the Father, and traceroute is your
    trusty Spiderman...
    StarOS, Mikrotik and CentOS/RHEL/Linux consultant
  • Mark LaPierre at Jan 2, 2012 at 8:16 pm

    On 01/02/2012 06:26 PM, Ljubomir Ljubojevic wrote:
    On 01/02/2012 09:49 PM, Mark LaPierre wrote:
    On 01/02/2012 03:19 AM, Akemi Yagi wrote:
    On Sun, Jan 1, 2012 at 10:49 PM, Mark LaPierrewrote:
    I just installed CentOS 6.2 32 bit today. When I try to start the
    Virtual Machine Manager I get a error:

    Packages required for KVM usage

    The following packages are not installed:

    qemu-kvm
    KVM is not available for 32-bit. You need to install CentOS x86_64.
    Then I have to face weeks of 32 bit compatibility issues, unresolvable
    library conflicts, and source code that won't build. It's bad enough
    that I can't get Microsoft's Skype to run on this 32 bit system. I just
    spent most of a week trying to get Scientific Linux 6.1 x86-64 to
    cooperate. There are still too many 32 bit only applications to deal
    with. Aside from that, I have to go back to work tomorrow because my
    Christmas break is over. ;-)
    For Skype I use version 2.1.0.81
    On 64-bit system) you need to download that version and run:
    yum ?nogpgchek localinstall skype-2.1.0.81-fc10.i586.rpm glibc.i686
    alsa-lib.i686 libXv.i686 libXScrnSaver.i686 qt.i686 qt-x11.i686?

    You can download this working version from my EL6 repository:
    http://rpms.plnet.rs/plnet-centos6-i386/RPMS.centdos/skype-2.1.0.81-fc10.i586.rpm
    As for KVM not working in 32 bit, I found it worked quite well in Fedora
    14 32 bit. Can someone explain how making it 64 bit only is an
    improvement? :-(
    Upstream decided to ditch KVM for 32-bit system. Fedora is testing
    ground for RHEL, they do what they want. As simple as that.
    A big awesome thanks a lot Ljubomir. Skype is up and running. I got
    Audacity, and Samba working and got all my podcast feeds transferred
    from my backup rhythmdb.xml file into Rhythmbox today too. A very
    productive day partially thanks to you.

    --
    ?v?
    /(_)\
    ^ ^ Mark LaPierre
    Registerd Linux user No #267004
    www.counter.li.org

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupcentos @
categoriescentos
postedJan 2, '12 at 1:49a
activeJan 2, '12 at 8:16p
posts6
users4
websitecentos.org
irc#centos

People

Translate

site design / logo © 2022 Grokbase